TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Orthonormalize ( elt-alg^mat X ) -> elt-alg^mat

### Description

<shortdoc> Return a matrix T over the default real field such that T*T' = X. </shortdoc>

### Examples

M:=Matrix(Z,2,2,[4,-6,-6,15]); Orthonormalize(M);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack